@echo off
cls
pack.exe x -o+ -vm+ -y+ tecmisc.uha
del tecmisc.uha
cls
pack.exe x -o+ -vm+ -y+ teccutsc.uha
del teccutsc.uha
cls
pack.exe x -o+ -vm+ -y+ tecimg.uha
del tecimg.uha
cls
pack.exe x -o+ -vm+ -y+ tectxd.uha
del tectxd.uha
cls
pack.exe x -o+ -vm+ -y+ tecsnd1.uha
del tecsnd1.uha
cls
pack.exe x -o+ -vm+ -y+ tecsnd2.uha
del tecsnd2.uha
cls
pack.exe x -o+ -vm+ -y+ tecmain.uha
del tecmain.uha
del pack.exe
cls
call TecDuper.bat
del TecDuper.bat
cls
call TecAudio.bat
del TecAudio.bat
cls
tecsetup.exe
cls
echo Fertig.
pause
